{% extends 'template.html' %}
{% block content %}

<!-- Tentang -->
<div class="container mt-5">
    <div class="row justify-content-center">
        <h2 class="fw-bold text-dark mt-5 text-center">Tentang Kamii</h2>
        <div class="col-3">
            <div class="hr"></div>
        </div>
    </div>
    
    <div class="row justify-content-center">
        <div class="col-md-9 mt-5">
            <p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium veniam iusto animi ea accusamus error dolorum. Eveniet corporis magni ipsum debitis eligendi tempora libero! Alias eligendi quo porro dolorem error, quibusdam architecto repellat voluptate nemo voluptatibus consequuntur illo itaque molestias quae culpa aperiam, quos hic libero repudiandae nihil, commodi consectetur.</p>
        </div>
    </div>
</div>
<!-- Tentang -->


<!-- Visi Misi -->
<div class="container mt-5 mb-5">
    <div class="row justify-content-center">
        <h2 class="fw-bold text-dark text-center">Visi Misi</h2>
        <div class="col-3">
            <div class="hr"></div>
        </div>
    </div>

    <div class="row justify-content-center mt-4">
        <!-- Visi -->
        <div class="col-md-6">
            <div class="card" >
                <div class="card-body">
                  <h5 class="card-title text-center fs-4">Visi</h5>
                  <h6 class="card-subtitle mb-2 text-muted text-center">Visi SMAN 118 Jakarta</h6>
                  <p class="card-text mt-3" style="height: 10rem;">Terwujudnya Peserta Didik Yang Mandiri, Cerdas, Berakhlaqul Karimah, Kreatif, Bermartabat, Berdaya Guna, Berwawasan Lingkungan dan Eksis Dalam Pendidikan Yang Berkelanjutan</p>
                </div>
              </div>
        </div>

        <!-- Misi -->
        <div class="col-md-6">
            <div class="card" >
                <div class="card-body">
                  <h5 class="card-title text-center fs-4">Misi</h5>
                  <h6 class="card-subtitle mb-2 text-muted text-center">Misi SMAN 118 Jakarta</h6>
                  <p class="card-text mt-3" style="height: 10rem;">(1) Menanamkan Keimanan dan Ketaqwaan Melalui Pengamalan Ajaran Agama <br> (2) Mengoptimalkan Proses Pembelajaran dan Bimbingan <br> (3) Mengembangkan Bidang Ilmu Pengetahuan dan Teknologi Berdasarkan Minat, Bakat dan Potensi Peserta Didik</p>
                </div>
              </div>
        </div>

    </div>
</div>
<!-- Visi Misi -->
{% endblock %}